## pixtrix-theme 0.2

=== debian/changelog ===
pixtrix-theme (0.2) trixie; urgency=medium

  * Make keyboard focus more visible

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 Sep 2025 11:25:34 +0100

pixtrix-theme (0.1) trixie; urgency=medium

  * First version

 -- Simon Long <simon@raspberrypi.com>  Wed, 11 Jun 2025 14:27:42 +0100
