## pixtrix-theme 0.3

=== debian/changelog ===
pixtrix-theme (0.3) trixie; urgency=medium

  * Remove rounded corners from X windows

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Nov 2025 14:38:13 +0000
