=== debian/control ===
Source: pixtrix-theme
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper
Standards-Version: 4.3.0

Package: pixtrix-theme
Architecture: any
Depends: ${misc:Depends}, gtk2-engines-pixbuf, gtk2-engines-pixflat
Recommends:
Description: PiXtrix theme for Raspberry Pi Desktop
 PiXtrix theme for Raspberry Pi, including GTK2 and GTK3 variants
